# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /etc/make.conf.example for a more detailed example.
CFLAGS="-march=native -O2 -pipe"
CXXFLAGS="$CFLAGS"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="x86_64-pc-linux-gnu"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.
USE="-* X a52 aac acl acpi alsa bash-completion bzip2 cairo cracklib curl dri
dri2 dvd expat fontconfig ftp gdbm gif gnutls gtk iconv joystick jpeg mad
mikmod mp3 nls nptl ogg openal opengl oss pam pcre png quicktime readline
sdl smp sndfile spell ssl startup-notification svg tcpd theora
truetype unicode v4l2 vaapi vim-syntax vorbis webm x264 xml xulrunner xv xvid
zlib"
MAKEOPTS="-j5"
CPU_FLAGS_X86="mmx mmxext sse sse2 sse3 ssse3 sse4 sse4_1 sse4_2 avx"
FEATURES="splitdebug"
ALSA_PCM_PLUGINS="*"
VIDEO_CARDS="intel"
INPUT_DEVICES="keyboard mouse joystick synaptics"
LINGUAS="ru en"
ACCEPT_LICENSE="*"
CURL_SSL="gnutls"
USE_PYTHON="2.7"
PYTHON_SINGLE_TARGET="python2_7"
PYTHON_TARGETS="$PYTHON_SINGLE_TARGET"
RUBY_TARGETS="ruby20"
PORTDIR_OVERLAY="/usr/local/portage"
source /usr/portage/local/layman/make.conf
GRUB_PLATFORMS="pc"

# Set PORTDIR for backward compatibility with various tools:
#   gentoo-bashcomp - bug #478444
#   euse - bug #474574
#   euses and ufed - bug #478318
PORTDIR="/usr/portage"
